{
    "parent": "item/handheld",
    "textures": {
        "layer0": "item/wooden_sword"
    },
	"display": {
        "thirdperson_righthand": {
            "rotation": [ 80, -30, 90 ],
            "translation": [ -4, 1, 6 ],
            "scale": [ 1, 1, 1 ]
        },
        "firstperson_righthand": {
            "rotation": [ 0, 180, -10 ],
            "translation": [ -2, -1, -10 ],
            "scale": [ 1.25, 1.25, 1.25 ]
        }
	}
}
